Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1492877 - Fedora installation failing
Summary: Fedora installation failing
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-arm-installer
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Whalen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-18 20:14 UTC by Prateek Arora
Modified: 2017-09-21 16:31 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-21 16:31:12 UTC
Type: Bug


Attachments (Terms of Use)
Snapshort of the stage after which it says starting timeout scripts (2.00 MB, image/jpeg)
2017-09-18 20:14 UTC, Prateek Arora
no flags Details

Description Prateek Arora 2017-09-18 20:14:18 UTC
Created attachment 1327604 [details]
Snapshort of the stage after which it says starting timeout scripts

Description of problem:

Fedora Install not working 

Version-Release number of selected component (if applicable):

26 

How reproducible:
Everytime on my laptop

Steps to Reproduce:
1.Download Fedora 26 image
2.Live boot
3.The dracut shell opens up and allows you to write commands

Actual results:

Emergency shell

Expected results:

Live OS

Additional info:


[prateek@localhost share]$ lsmod
Module                  Size  Used by
binfmt_misc            20480  1
nls_utf8               16384  1
isofs                  40960  1
uas                    20480  0
usb_storage            53248  2 uas
rfcomm                 61440  14
fuse                   90112  3
ccm                    20480  9
xt_CHECKSUM            16384  1
ipt_MASQUERADE         16384  3
nf_nat_masquerade_ipv4    16384  1 ipt_MASQUERADE
tun                    28672  1
nf_conntrack_netbios_ns    16384  1
nf_conntrack_broadcast    16384  1 nf_conntrack_netbios_ns
xt_CT                  16384  1
ip6t_rpfilter          16384  1
ip6t_REJECT            16384  2
nf_reject_ipv6         16384  1 ip6t_REJECT
xt_conntrack           16384  22
ip_set                 36864  0
nfnetlink              16384  1 ip_set
ebtable_nat            16384  1
ebtable_broute         16384  1
bridge                126976  1 ebtable_broute
stp                    16384  1 bridge
llc                    16384  2 bridge,stp
ip6table_nat           16384  1
nf_conntrack_ipv6      16384  12
nf_defrag_ipv6         24576  1 nf_conntrack_ipv6
nf_nat_ipv6            16384  1 ip6table_nat
ip6table_mangle        16384  1
ip6table_raw           16384  1
ip6table_security      16384  1
iptable_nat            16384  1
nf_conntrack_ipv4      16384  16
nf_defrag_ipv4         16384  1 nf_conntrack_ipv4
nf_nat_ipv4            16384  1 iptable_nat
nf_nat                 28672  3 nf_nat_ipv6,nf_nat_masquerade_ipv4,nf_nat_ipv4
nf_conntrack          110592  11 nf_conntrack_ipv6,nf_conntrack_ipv4,ipt_MASQUERADE,nf_conntrack_broadcast,nf_conntrack_netbios_ns,xt_CT,nf_nat_ipv6,nf_nat_masquerade_ipv4,xt_conntrack,nf_nat_ipv4,nf_nat
libcrc32c              16384  2 nf_conntrack,nf_nat
iptable_mangle         16384  1
iptable_raw            16384  1
iptable_security       16384  1
ebtable_filter         16384  1
ebtables               24576  3 ebtable_filter,ebtable_nat,ebtable_broute
ip6table_filter        16384  1
ip6_tables             20480  5 ip6table_mangle,ip6table_filter,ip6table_security,ip6table_raw,ip6table_nat
bnep                   20480  2
sunrpc                278528  1
arc4                   16384  2
snd_hda_codec_hdmi     45056  1
intel_rapl             20480  0
snd_hda_codec_realtek    81920  1
x86_pkg_temp_thermal    16384  0
intel_powerclamp       16384  0
snd_hda_codec_generic    69632  1 snd_hda_codec_realtek
coretemp               16384  0
kvm_intel             192512  0
iTCO_wdt               16384  0
kvm                   507904  1 kvm_intel
iwlmvm                327680  0
iTCO_vendor_support    16384  1 iTCO_wdt
mac80211              647168  1 iwlmvm
irqbypass              16384  1 kvm
snd_hda_intel          36864  7
crc32_pclmul           16384  0
snd_hda_codec         110592  4 snd_hda_intel,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_codec_realtek
intel_cstate           16384  0
snd_hda_core           65536  5 snd_hda_intel,snd_hda_codec,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_codec_realtek
intel_uncore           98304  0
uvcvideo               73728  0
snd_hwdep              16384  1 snd_hda_codec
snd_seq                57344  0
videobuf2_vmalloc      16384  1 uvcvideo
intel_rapl_perf        16384  0
videobuf2_memops       16384  1 videobuf2_vmalloc
videobuf2_v4l2         20480  1 uvcvideo
snd_seq_device         16384  1 snd_seq
btusb                  40960  0
videobuf2_core         36864  2 uvcvideo,videobuf2_v4l2
iwlwifi               172032  1 iwlmvm
snd_pcm                90112  4 snd_hda_intel,snd_hda_codec,snd_hda_core,snd_hda_codec_hdmi
btrtl                  16384  1 btusb
videodev              155648  3 uvcvideo,videobuf2_core,videobuf2_v4l2
hci_uart               86016  0
media                  32768  2 uvcvideo,videodev
cfg80211              524288  3 iwlmvm,iwlwifi,mac80211
btbcm                  16384  2 hci_uart,btusb
btqca                  16384  1 hci_uart
btintel                16384  2 hci_uart,btusb
snd_timer              28672  2 snd_seq,snd_pcm
bluetooth             446464  43 btrtl,hci_uart,btintel,btqca,bnep,btbcm,rfcomm,btusb
snd                    65536  24 snd_hda_intel,snd_hwdep,snd_seq,snd_hda_codec,snd_timer,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_seq_device,snd_hda_codec_realtek,snd_pcm
joydev                 20480  0
i2c_i801               24576  0
soundcore              16384  1 snd
mei_me                 28672  0
mei                    81920  1 mei_me
ideapad_laptop         24576  0
ecdh_generic           28672  1 bluetooth
sparse_keymap          16384  1 ideapad_laptop
pinctrl_sunrisepoint    24576  0
pinctrl_intel          20480  1 pinctrl_sunrisepoint
tpm_crb                16384  0
intel_lpss_acpi        16384  0
rfkill                 24576  9 bluetooth,ideapad_laptop,cfg80211
acpi_pad               16384  0
tpm_tis                16384  0
intel_lpss             16384  1 intel_lpss_acpi
tpm_tis_core           20480  1 tpm_tis
tpm                    49152  3 tpm_tis,tpm_crb,tpm_tis_core
vboxpci                24576  0
vboxnetadp             32768  0
vboxnetflt             28672  0
vboxdrv               327680  3 vboxnetadp,vboxnetflt,vboxpci
nouveau              1441792  0
i915                 1179648  32
mxm_wmi                16384  1 nouveau
ttm                    81920  1 nouveau
i2c_algo_bit           16384  2 nouveau,i915
drm_kms_helper        139264  2 nouveau,i915
sdhci_pci              28672  0
sdhci                  45056  1 sdhci_pci
crc32c_intel           16384  1
drm                   299008  33 nouveau,i915,ttm,drm_kms_helper
nvme                   28672  1
r8169                  77824  0
mmc_core              126976  2 sdhci,sdhci_pci
serio_raw              16384  0
nvme_core              32768  3 nvme
mii                    16384  1 r8169
wmi                    16384  3 mxm_wmi,nouveau,ideapad_laptop
video                  40960  3 nouveau,i915,ideapad_laptop
i2c_hid                20480  0
hid_multitouch         20480  0


I also have one more image showing dracut opening with messages as /dev/mapper/live-rw does not exist and some more messages.

Comment 1 Peter Robinson 2017-09-18 21:51:04 UTC
What hardware do you have and what image are you trying to install (file name)?

Comment 2 Prateek Arora 2017-09-21 16:31:12 UTC
Getting SMBIOS data from sysfs.
SMBIOS 2.8 present.
48 structures occupying 2620 bytes.
Table at 0x75801000.

Handle 0x0000, DMI type 0, 24 bytes
BIOS Information
	Vendor: LENOVO
	Version: CDCN53WW
	Release Date: 09/19/2016
	Address: 0xE0000
	Runtime Size: 128 kB
	ROM Size: 6144 kB
	Characteristics:
		PCI is supported
		BIOS is upgradeable
		BIOS shadowing is allowed
		Boot from CD is supported
		Selectable boot is supported
		EDD is supported
		Japanese floppy for NEC 9800 1.2 MB is supported (int 13h)
		Japanese floppy for Toshiba 1.2 MB is supported (int 13h)
		5.25"/360 kB floppy services are supported (int 13h)
		5.25"/1.2 MB floppy services are supported (int 13h)
		3.5"/720 kB floppy services are supported (int 13h)
		3.5"/2.88 MB floppy services are supported (int 13h)
		8042 keyboard services are supported (int 9h)
		CGA/mono video services are supported (int 10h)
		ACPI is supported
		USB legacy is supported
		BIOS boot specification is supported
		Targeted content distribution is supported
		UEFI is supported
	BIOS Revision: 1.53
	Firmware Revision: 1.53

Handle 0x0001, DMI type 1, 27 bytes
System Information
	Manufacturer: LENOVO
	Product Name: 80NW
	Version: Lenovo ideapad Y700 Touch-15ISK
	Serial Number: PF0RSRFF
	UUID: 8A123173-E926-11E6-979A-C85B76D5D059
	Wake-up Type: Power Switch
	SKU Number: LENOVO_MT_80NW_BU_idea_FM_Lenovo ideapad Y700 Touch-15ISK
	Family: IDEAPAD

Handle 0x0002, DMI type 2, 15 bytes
Base Board Information
	Manufacturer: LENOVO
	Product Name: Allsparks 5A2
	Version: SDK0J40709 WIN
	Serial Number: PF0RSRFF
	Asset Tag: NO Asset Tag
	Features:
		Board is a hosting board
		Board is replaceable
	Location In Chassis: Type2 - Board Chassis Location
	Chassis Handle: 0x0003
	Type: Motherboard
	Contained Object Handles: 0

Handle 0x0003, DMI type 3, 22 bytes
Chassis Information
	Manufacturer: LENOVO
	Type: Notebook
	Lock: Not Present
	Version: Lenovo ideapad Y700 Touch-15ISK
	Serial Number: PF0RSRFF
	Asset Tag: NO Asset Tag
	Boot-up State: Safe
	Power Supply State: Safe
	Thermal State: Safe
	Security Status: None
	OEM Information: 0x00000000
	Height: Unspecified
	Number Of Power Cords: 1
	Contained Elements: 0
	SKU Number: SKU Number

Handle 0x0004, DMI type 4, 48 bytes
Processor Information
	Socket Designation: U3E1
	Type: Central Processor
	Family: Core i7
	Manufacturer: Intel(R) Corporation
	ID: E3 06 05 00 FF FB EB BF
	Signature: Type 0, Family 6, Model 94, Stepping 3
	Flags:
		FPU (Floating-point unit on-chip)
		VME (Virtual mode extension)
		DE (Debugging extension)
		PSE (Page size extension)
		TSC (Time stamp counter)
		MSR (Model specific registers)
		PAE (Physical address extension)
		MCE (Machine check exception)
		CX8 (CMPXCHG8 instruction supported)
		APIC (On-chip APIC hardware supported)
		SEP (Fast system call)
		MTRR (Memory type range registers)
		PGE (Page global enable)
		MCA (Machine check architecture)
		CMOV (Conditional move instruction supported)
		PAT (Page attribute table)
		PSE-36 (36-bit page size extension)
		CLFSH (CLFLUSH instruction supported)
		DS (Debug store)
		ACPI (ACPI supported)
		MMX (MMX technology supported)
		FXSR (FXSAVE and FXSTOR instructions supported)
		SSE (Streaming SIMD extensions)
		SSE2 (Streaming SIMD extensions 2)
		SS (Self-snoop)
		HTT (Multi-threading)
		TM (Thermal monitor supported)
		PBE (Pending break enabled)
	Version: Intel(R) Core(TM) i7-6700HQ CPU @ 2.60GHz
	Voltage: 0.9 V
	External Clock: 100 MHz
	Max Speed: 2600 MHz
	Current Speed: 2500 MHz
	Status: Populated, Enabled
	Upgrade: Other
	L1 Cache Handle: 0x0006
	L2 Cache Handle: 0x0007
	L3 Cache Handle: 0x0008
	Serial Number: To Be Filled By O.E.M.
	Asset Tag: To Be Filled By O.E.M.
	Part Number: To Be Filled By O.E.M.
	Core Count: 4
	Core Enabled: 4
	Thread Count: 8
	Characteristics:
		64-bit capable
		Multi-Core
		Hardware Thread
		Execute Protection
		Enhanced Virtualization
		Power/Performance Control

Handle 0x0005, DMI type 7, 19 bytes
Cache Information
	Socket Designation: L1 Cache
	Configuration: Enabled, Not Socketed, Level 1
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 128 kB
	Maximum Size: 128 kB
	Supported SRAM Types:
		Synchronous
	Installed SRAM Type: Synchronous
	Speed: Unknown
	Error Correction Type: Parity
	System Type: Data
	Associativity: 8-way Set-associative

Handle 0x0006, DMI type 7, 19 bytes
Cache Information
	Socket Designation: L1 Cache
	Configuration: Enabled, Not Socketed, Level 1
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 128 kB
	Maximum Size: 128 kB
	Supported SRAM Types:
		Synchronous
	Installed SRAM Type: Synchronous
	Speed: Unknown
	Error Correction Type: Parity
	System Type: Instruction
	Associativity: 8-way Set-associative

Handle 0x0007, DMI type 7, 19 bytes
Cache Information
	Socket Designation: L2 Cache
	Configuration: Enabled, Not Socketed, Level 2
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 1024 kB
	Maximum Size: 1024 kB
	Supported SRAM Types:
		Synchronous
	Installed SRAM Type: Synchronous
	Speed: Unknown
	Error Correction Type: Single-bit ECC
	System Type: Unified
	Associativity: 4-way Set-associative

Handle 0x0008, DMI type 7, 19 bytes
Cache Information
	Socket Designation: L3 Cache
	Configuration: Enabled, Not Socketed, Level 3
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 6144 kB
	Maximum Size: 6144 kB
	Supported SRAM Types:
		Synchronous
	Installed SRAM Type: Synchronous
	Speed: Unknown
	Error Correction Type: Multi-bit ECC
	System Type: Unified
	Associativity: 12-way Set-associative

Handle 0x0009, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J3A1
	Internal Connector Type: None
	External Reference Designator: USB
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x000A, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J3A1
	Internal Connector Type: None
	External Reference Designator: USB
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x000B, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J3A1
	Internal Connector Type: None
	External Reference Designator: USB
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x000C, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J5A1
	Internal Connector Type: None
	External Reference Designator: USB
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x000D, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J5A1
	Internal Connector Type: None
	External Reference Designator: USB
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x000E, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J5A2
	Internal Connector Type: None
	External Reference Designator: USB
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x000F, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J5A1
	Internal Connector Type: None
	External Reference Designator: Network
	External Connector Type: RJ-45
	Port Type: Network Port

Handle 0x0010, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J30
	Internal Connector Type: None
	External Reference Designator: Microphone In
	External Connector Type: Mini Jack (headphones)
	Port Type: Audio Port

Handle 0x0011, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J30
	Internal Connector Type: None
	External Reference Designator: Speaker Out
	External Connector Type: Mini Jack (headphones)
	Port Type: Audio Port

Handle 0x0012, DMI type 9, 17 bytes
System Slot Information
	Designation: J6C1
	Type: x1 PCI Express x1
	Current Usage: In Use
	Length: Other
	ID: 1
	Characteristics:
		PME signal is supported
		Hot-plug devices are supported
	Bus Address: 0000:00:1c.0

Handle 0x0013, DMI type 9, 17 bytes
System Slot Information
	Designation: J6D2
	Type: x1 PCI Express x1
	Current Usage: Available
	Length: Other
	ID: 2
	Characteristics:
		PME signal is supported
		Hot-plug devices are supported
	Bus Address: 0000:00:1c.1

Handle 0x0014, DMI type 9, 17 bytes
System Slot Information
	Designation: J7C1
	Type: x1 PCI Express x1
	Current Usage: In Use
	Length: Other
	ID: 3
	Characteristics:
		PME signal is supported
		Hot-plug devices are supported
	Bus Address: 0000:00:1c.2

Handle 0x0015, DMI type 9, 17 bytes
System Slot Information
	Designation: J7D1
	Type: x1 PCI Express x1
	Current Usage: In Use
	Length: Other
	ID: 4
	Characteristics:
		PME signal is supported
		Hot-plug devices are supported
	Bus Address: 0000:00:1c.3

Handle 0x0016, DMI type 9, 17 bytes
System Slot Information
	Designation: J8C1
	Type: x4 PCI Express x4
	Current Usage: Available
	Length: Other
	ID: 5
	Characteristics:
		PME signal is supported
		Hot-plug devices are supported
	Bus Address: 0000:00:1c.4

Handle 0x0017, DMI type 13, 22 bytes
BIOS Language Information
	Language Description Format: Long
	Installable Languages: 1
		en|US|iso8859-1,0
	Currently Installed Language: en|US|iso8859-1,0

Handle 0x0018, DMI type 14, 17 bytes
Group Associations
	Name: Firmware Version Info
	Items: 4
		0x0029 (OEM-specific)
		0x0024 (OEM-specific)
		0x0023 (OEM-specific)
		0x0022 (OEM-specific)

Handle 0x0019, DMI type 14, 8 bytes
Group Associations
	Name: Intel(R) Silicon View Technology
	Items: 1
		0x002D (OEM-specific)

Handle 0x001A, DMI type 14, 8 bytes
Group Associations
	Name: $MEI
	Items: 1
		0x0028 (OEM-specific)

Handle 0x001B, DMI type 15, 29 bytes
System Event Log
	Area Length: 0 bytes
	Header Start Offset: 0x0000
	Header Length: 8192 bytes
	Data Start Offset: 0x2000
	Access Method: General-purpose non-volatile data functions
	Access Address: 0x0000
	Status: Valid, Not Full
	Change Token: 0x12345678
	Header Format: OEM-specific
	Supported Log Type Descriptors: 3
	Descriptor 1: POST memory resize
	Data Format 1: None
	Descriptor 2: POST error
	Data Format 2: POST results bitmap
	Descriptor 3: Log area reset/cleared
	Data Format 3: None

Handle 0x001C, DMI type 16, 23 bytes
Physical Memory Array
	Location: System Board Or Motherboard
	Use: System Memory
	Error Correction Type: None
	Maximum Capacity: 32 GB
	Error Information Handle: No Error
	Number Of Devices: 2

Handle 0x001D, DMI type 17, 40 bytes
Memory Device
	Array Handle: 0x001C
	Error Information Handle: No Error
	Total Width: 64 bits
	Data Width: 64 bits
	Size: 8192 MB
	Form Factor: SODIMM
	Set: None
	Locator: ChannelA-DIMM0
	Bank Locator: BANK 0
	Type: DDR4
	Type Detail: Synchronous
	Speed: 2133 MT/s
	Manufacturer: SK Hynix
	Serial Number: 40171794
	Asset Tag: 9876543210
	Part Number: HMA81GS6AFR8N-UH    
	Rank: 1
	Configured Clock Speed: 2133 MT/s
	Minimum Voltage: 1.35 V
	Maximum Voltage: 1.5 V
	Configured Voltage: 1.2 V

Handle 0x001E, DMI type 17, 40 bytes
Memory Device
	Array Handle: 0x001C
	Error Information Handle: No Error
	Total Width: Unknown
	Data Width: Unknown
	Size: No Module Installed
	Form Factor: Unknown
	Set: None
	Locator: ChannelA-DIMM1
	Bank Locator: BANK 1
	Type: Unknown
	Type Detail: None
	Speed: Unknown
	Manufacturer: Not Specified
	Serial Number: Not Specified
	Asset Tag: Not Specified
	Part Number: Not Specified
	Rank: Unknown
	Configured Clock Speed: Unknown
	Minimum Voltage: Unknown
	Maximum Voltage: Unknown
	Configured Voltage: Unknown

Handle 0x001F, DMI type 17, 40 bytes
Memory Device
	Array Handle: 0x001C
	Error Information Handle: No Error
	Total Width: 64 bits
	Data Width: 64 bits
	Size: 8192 MB
	Form Factor: SODIMM
	Set: None
	Locator: ChannelB-DIMM0
	Bank Locator: BANK 2
	Type: DDR4
	Type Detail: Synchronous
	Speed: 2133 MT/s
	Manufacturer: SK Hynix
	Serial Number: 40171789
	Asset Tag: 9876543210
	Part Number: HMA81GS6AFR8N-UH    
	Rank: 1
	Configured Clock Speed: 2133 MT/s
	Minimum Voltage: 1.35 V
	Maximum Voltage: 1.5 V
	Configured Voltage: 1.2 V

Handle 0x0020, DMI type 17, 40 bytes
Memory Device
	Array Handle: 0x001C
	Error Information Handle: No Error
	Total Width: Unknown
	Data Width: Unknown
	Size: No Module Installed
	Form Factor: Unknown
	Set: None
	Locator: ChannelB-DIMM1
	Bank Locator: BANK 3
	Type: Unknown
	Type Detail: None
	Speed: Unknown
	Manufacturer: Not Specified
	Serial Number: Not Specified
	Asset Tag: Not Specified
	Part Number: Not Specified
	Rank: Unknown
	Configured Clock Speed: Unknown
	Minimum Voltage: Unknown
	Maximum Voltage: Unknown
	Configured Voltage: Unknown

Handle 0x0021, DMI type 19, 31 bytes
Memory Array Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x003FFFFFFFF
	Range Size: 16 GB
	Physical Array Handle: 0x001C
	Partition Width: 2

Handle 0x0022, DMI type 20, 35 bytes
Memory Device Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x001FFFFFFFF
	Range Size: 8 GB
	Physical Device Handle: 0x001D
	Memory Array Mapped Address Handle: 0x0021
	Partition Row Position: Unknown
	Interleave Position: 1
	Interleaved Data Depth: 1

Handle 0x0023, DMI type 20, 35 bytes
Memory Device Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x001FFFFFFFF
	Range Size: 8 GB
	Physical Device Handle: 0x001E
	Memory Array Mapped Address Handle: 0x0021
	Partition Row Position: Unknown
	Interleave Position: 2
	Interleaved Data Depth: 1

Handle 0x0024, DMI type 21, 7 bytes
Built-in Pointing Device
	Type: Touch Pad
	Interface: PS/2
	Buttons: 4

Handle 0x0025, DMI type 24, 5 bytes
Hardware Security
	Power-On Password Status: Disabled
	Keyboard Password Status: Disabled
	Administrator Password Status: Disabled
	Front Panel Reset Status: Disabled

Handle 0x0026, DMI type 133, 5 bytes
OEM-specific Type
	Header and Data:
		85 05 26 00 01
	Strings:
		KHOIHGIUCCHHII

Handle 0x0027, DMI type 200, 16 bytes
OEM-specific Type
	Header and Data:
		C8 10 27 00 01 02 01 22 01 12 01 3D B2 80 01 05
	Strings:
		IdeaPad
		80NW0035US

Handle 0x0028, DMI type 219, 81 bytes
OEM-specific Type
	Header and Data:
		DB 51 28 00 01 03 01 45 00 00 A0 06 01 00 60 00
		02 00 00 00 40 08 00 00 00 00 00 00 00 00 40 02
		FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF
		FF FF FF FF FF FF FF FF 03 00 00 00 80 00 00 00
		00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
		00
	Strings:
		MEI1
		MEI2
		MEI3

Handle 0x0029, DMI type 221, 26 bytes
OEM-specific Type
	Header and Data:
		DD 1A 29 00 03 01 00 01 03 00 00 00 02 00 00 00
		00 74 00 03 00 00 05 00 00 00
	Strings:
		Reference Code - CPU
		uCode Version
		TXT ACM version

Handle 0x002A, DMI type 221, 26 bytes
OEM-specific Type
	Header and Data:
		DD 1A 2A 00 03 01 00 01 03 00 00 00 02 00 01 03
		00 00 00 03 04 0B 00 00 B2 04
	Strings:
		Reference Code - ME 11.0
		MEBx version
		ME Firmware Version
		Consumer SKU

Handle 0x002B, DMI type 221, 68 bytes
OEM-specific Type
	Header and Data:
		DD 44 2B 00 09 01 00 01 03 00 00 00 02 03 FF FF
		FF FF FF 04 00 FF FF FF 31 00 05 00 FF FF FF 31
		00 06 00 FF FF FF FF FF 07 00 3E 00 00 00 00 08
		00 34 00 00 00 00 09 00 3E 00 00 00 00 0A 00 34
		00 00 00 00
	Strings:
		Reference Code - SKL PCH
		PCH-CRID Status
		Disabled
		PCH-CRID Original Value
		PCH-CRID New Value
		OPROM - RST - RAID
		SKL PCH H Bx Hsio Version
		SKL PCH H Dx Hsio Version
		SKL PCH LP Bx Hsio Version
		SKL PCH LP Cx Hsio Version

Handle 0x002C, DMI type 221, 54 bytes
OEM-specific Type
	Header and Data:
		DD 36 2C 00 07 01 00 01 03 00 00 00 02 00 01 03
		00 00 00 03 00 01 03 00 00 00 04 05 FF FF FF FF
		FF 06 00 FF FF FF 07 00 07 00 FF FF FF 07 00 08
		00 FF FF FF 00 00
	Strings:
		Reference Code - SA - System Agent
		Reference Code - MRC
		SA - PCIe Version
		SA-CRID Status
		Disabled
		SA-CRID Original Value
		SA-CRID New Value
		OPROM - VBIOS

Handle 0x002D, DMI type 222, 14 bytes
OEM-specific Type
	Header and Data:
		DE 0E 2D 00 01 99 00 03 10 01 20 02 30 03
	Strings:
		Memory Init Complete
		End of DXE Phase
		BIOS Boot Complete

Handle 0x002E, DMI type 248, 18 bytes
OEM-specific Type
	Header and Data:
		F8 12 2E 00 AC AC AA 17 00 00 00 00 00 00 00 00
		00 00

Handle 0xFEFF, DMI type 127, 4 bytes
End Of Table


Hi Peter

The issue has been resolved. I read somewhere to try using USB2 port instead of USB3 and then it worked. Not sure if it supposed to be meant this way but I am closing this bug as of now.

Comment 3 Prateek Arora 2017-09-21 16:31:47 UTC
I using the 64bit fedora image .


Note You need to log in before you can comment on or make changes to this bug.